/* arvutikaubad.ee */

.cart { color: #F78D03; }

BODY, TD, TH, INPUT, SELECT, TEXTAREA, P, A { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; }

.header { font-weight: bold; color: #FFFFFF; text-decoration: none; }
.header A { font-weight: bold; color: #FFFFFF; text-decoration: none; }
.header A:hover { font-weight: bold; color: #FFFFFF; text-decoration: underline; }
.header-separator { font-size: 14px; color: #8ADAF8; text-decoration: none; }

.title { font-family: Arial, Helvetica, sans-serif; font-size: 19px; color: #F78D03; text-decoration: none; }
.title1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00AEEF; text-decoration: none; font-weight: bold; }
.title2 { font-size: 11px; color: #00AEEF; font-weight: bold; border-bottom: 1px solid #8ADAF8; }

.titlenav { font-family: Arial, Helvetica, sans-serif; color: #F78D03; text-decoration: none; }

TABLE.actionbar { border-top: 1px solid #8ADAF8; border-bottom: 1px solid #8ADAF8; background: #F7FCFF; }
TABLE.adminactionbar { border-top: 1px solid #C1BB96; border-bottom: 1px solid #C1BB96; background: #FFFDF0; }

.pagetools { color: #7D7D7D; font-size: 11px; font-family: Tahoma; }
.pagetools A { color: #7D7D7D; text-decoration: none; }
.pagetools A:hover { color: #000000; text-decoration: underline; }

.menu-level1 { color: #000000; text-decoration: none; }
.menu-level1 A { color: #000000; text-decoration: none; }
.menu-level1 A:hover { color: #000000; text-decoration: underline; }
.menu-level1 A.active{ color: #000000; text-decoration: underline; }

.menu-level2 { font-size: 10px; color: #696969; text-decoration: none; }
.menu-level2 A { font-size: 10px; color: #696969; text-decoration: none; }
.menu-level2 A:hover { font-size: 10px; color: #696969; text-decoration: underline; }
.menu-level2 A.active { font-size: 10px; color: #000000; text-decoration: underline; }
.stammkunde { font-size: 9px; color: #7A7344; text-decoration: none; }
.login-inpt { font-size: 10px; color: #666666; width: 100px; }
.deftxt { color: #333333; text-decoration: none; }
.front-tootekirjeldus { font-size: 10px; color: #333333; text-decoration: none; }

.tootelisainfo { color: #666666; text-decoration: none; }
.tootelisainfo A { color: #666666; text-decoration: none; }
.tootelisainfo A:hover { color: #666666; text-decoration: underline; }

.inpt100p { width: 100%; }
.inpt200 { width: 200px; }

.tootelisainfo { font-size: 11px; color: #666666; text-decoration: none; }
.tootelisainfo A { font-size: 11px; color: #666666; text-decoration: none; }
.tootelisainfo A:hover { font-size: 11px; color: #666666; text-decoration: underline; }

IMG { border: none; }

.cart { color: #F78D03; font-weight: bold; }
.cart A { color: #F78D03; text-decoration: none; }
.inpt100p { width: 100%; }

TABLE.tbl { /* border-bottom: 1px solid #E5E5E5; */ }
TABLE.tbl TH { border-top: 1px solid #E5E5E5; background: #FAFAFA; color: #333333; padding: 3px 10px 3px 10px; }
TABLE.tbl TD { border-top: 1px solid #E5E5E5; color: #333333; padding: 3px 5px 3px 5px; } 
TABLE.tbl TD A { text-decoration: none; color: #333333; }
TABLE.tbl TD A:hover { text-decoration: underline; }
TABLE.tbl TD INPUT { font-size: 10px; }
TABLE.tbl TH.kirjeldus { font-weight: normal; font-size: 10px; font-family: Tahoma, Arial, Helvetica}
TABLE.tbl TH.hind { font-weight: normal; font-size: 10px; color: #0495CF; }

TABLE.tbl TD.tootekirjeldus { line-height: 16px; padding: 10px 10px 30px 10px; }
TABLE.tbl TD.tootekirjeldus A { color: #7D7D7D; }
TABLE.tbl TD.tootekirjeldus A:hover { text-decoration: none; }

.btn { border: 1px solid; border-color: #00AEEF #005E81 #005E81 #00AEEF; background: #C8EAFC; color: #005E81; }

/* print */

@media print { .noprint { display: none; } }

/* v2 */

TABLE.productlist { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; border-bottom: 1px solid #eee; }
TABLE.productlist TD { text-align: left; vertical-align: top; border-top: 1px solid #eee; }
TABLE.productlist TD.img { padding: 5px 15px 5px 0; }
TABLE.productlist TD.text { padding: 5px 0 5px 0; width: 100%; }
TABLE.productlist TD.text H3 { margin: 0; color: #333; }
TABLE.productlist TD.text A { text-decoration: none; display: block; position: relative; height: 100%; }
TABLE.productlist TD.text A:hover,
TABLE.productlist TD.text A:hover * { color: #F78D03; }
TABLE.productlist TD.text P { margin: 0.2em 0 0 0; color: #777; }
TABLE.productlist TD.price { padding: 0; white-space: nowrap; text-align: right; border: none; }
TABLE.productlist TD.price P { margin: 0; border-top: 1px solid #eee; padding: 5px; }

H1 { padding: 0; margin: 0; font-size: 20px; font-family: Arial, Helvetica, sans-serif; color: #F78D03; font-weight: normal; }
H2, H3, H4, H5, H6 { padding: 0; margin: 1em 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #F78D03; }
H2 { font-size: 16px; }
H3 { font-size: 12px; }

P { padding: 0; margin: 1em 0 0 0; }

UL.categorys { padding: 0; margin: 1em 0 0 0; list-style: none; height: 100%; overflow: hidden; }
* HTML UL.categorys { height: 1px; overflow: visible; }
UL.categorys LI { float: left; padding: 0; margin: 0; width: 33%; }
UL.categorys LI DIV { padding: 0 0 2px 15px; background: url(/images/dot_02.gif) no-repeat; }
UL.categorys LI A { text-decoration: none; font-size: 10px; font-family: Tahoma, Arial, Helvetica, sans-serif; }
UL.categorys LI A:hover { text-decoration: underline; }

P.price { border-top: 1px solid #E8E8E8; margin: 2em 0 1em 0; padding: 10px 0 0 0; font-size: 18px; font-family: Arial, Helvetica, sans-serif; color: #777; }
P.price BIG { font-size: 18px; color: #000; }

UL.product-info { line-height: 15px; padding: 0; margin: 2em 0 0 0; list-style: none; }
UL.product-info LI { padding: 0 0 5px 25px; background: url(/images/dot_03.gif) 10px 5px no-repeat; }

UL.product-moreinfo { line-height: 15px; padding: 0; margin: 2em 0 0 0; list-style: none; }
UL.product-moreinfo LI { padding: 0 0 2px 25px; background: url(/images/dot_02.gif) 10px 3px no-repeat; font-weight: bold; color: #06b3f8; }
UL.product-moreinfo LI A { color: #06b3f8; }

P.intro { background: #f4f4f4; padding: 3px 7px; }

TD.images { padding: 0 10px 0 20px; }

/* documents */

.documents { color: #666666; text-decoration: none;}
.documents A { text-decoration: none; font-weight: normal; }
.documents A:hover { color: #F78D03; font-weight: normal; }

/* outsource */

.w250 { width: 250px; }
.w100p { width: 100%; }

TABLE.murekahur { border-collapse: collapse; border-top: 1px solid #E5E5E5; width: 100%; }
TABLE.murekahur TD { text-align: left; vertical-align: top; padding: 0px; border-bottom: 1px solid #E5E5E5; }
TABLE.murekahur TD INPUT { vertical-align: middle; }
TABLE.murekahur TD.nimetus { padding: 4px 10px 4px 0px; }
TABLE.murekahur TD.sisestus { padding: 2px 0px 2px 0px; }
TABLE.murekahur TD.nupp { padding: 5px 0px 5px 0px; text-align: right; }

.outsource_panic { background: #FFF4F4; color: #FF0000; }
.outsource_white { background: #ffffff; }

TABLE.box1 { border-collapse: collapse; width: 100%; }
TABLE.box1 TD { padding: 0px; vertical-align: top; }
TABLE.box1 TD.t2 { width: 100%; padding-left: 20px; }
TABLE.vanadmured { border-collapse: collapse; width: 100%; border-bottom: 1px solid #E5E5E5; }
TABLE.vanadmured TH { border-top: 1px solid #E5E5E5; background: #FAFAFA; color: #333333; padding: 3px 10px 3px 10px; text-align: left;}
TABLE.vanadmured TD { border-top: 1px solid #E5E5E5; color: #333333; padding: 3px 10px 3px 10px; vertical-align: top; }
TABLE.vanadmured TD A { text-decoration: none; color: #333333; }
TABLE.vanadmured TD A:hover { text-decoration: underline; }


